[SciPy-user] OpenOpt errors with ALGENCAN

Paul Smith phhs80@gmail....
Mon Jun 2 03:47:04 CDT 2008


On Mon, Jun 2, 2008 at 7:51 AM, dmitrey <dmitrey.kroshko@scipy.org> wrote:
> OpenOpt has no connection to ALGENCAN 2.0 beta yet, as it is mentioned
> in http://scipy.org/scipy/scikits/wiki/OpenOptTODO
>
> AFAIK 2.0 beta has no Python API. So currently you should use 1.0
> instead. If this one is already unavailable I could attach tarball with
> 1.0 to an openopt webpage.

Thanks, Dmitrey. I think it is no longer exact what you claim: there
is now a Python interface for Algencan 2.0 beta (update: May 20th,
2008). Could you please confirm this?

Paul


More information about the SciPy-user mailing list